<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data noupdate="1">
        <!-- PRODUCT TEMPLATE DEFINITION -->

        <record model="product.template" id="templ_eno_treat1">
            <field name="name">Lopinavir / Ritonvir syrup</field>
            <field name="default_uom" model="product.uom" ref="product.uom_unit"/>
            <field name="list_price" eval="0"/>
            <field name="cost_price" eval="0"/>
        </record>

        <record model="product.template" id="templ_eno_treat2">
            <field name="name">Hidroxicloroquina 200mg</field>
            <field name="default_uom" model="product.uom" ref="product.uom_unit"/>
            <field name="list_price" eval="0"/>
            <field name="cost_price" eval="0"/>
        </record>

        <record model="product.template" id="templ_eno_treat3">
            <field name="name">Lopinavir / Ritonavir 200mg/50mg</field>
            <field name="default_uom" model="product.uom" ref="product.uom_unit"/>
            <field name="list_price" eval="0"/>
            <field name="cost_price" eval="0"/>
        </record>
    
    </data>
</tryton>
